Subject: Ticket Assigned - 9562368957 / cust request to deliver the order on 27th as there is no one in the new apartment yet .
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:57:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562368957 / cust request to deliver the order on 27th as there is no one in the new apartment yet . Mohd Azrin                    Hello           09:05 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:05 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:05 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:05 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your quer
 y.            09:05 AM, 24th Mar                     Mohd Azrin                    Good morning           09:05 AM, 24th Mar                     Mohd Azrin                    Order no :9562368957           09:05 AM, 24th Mar                     Mohd Azrin                    Order no: 9562368957           09:06 AM, 24th Mar                     Mohd Azrin                    I want to deliver the shoe rack to different address           09:06 AM, 24th Mar                     Mohd Azrin                    Also I need to schedule the delivery for other furniture items           09:06 AM, 24th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:07 AM, 24th Mar                   New                   If you have any pictures that you would like to share, please do that. 
            09:07 AM, 24th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:07 AM, 24th Mar                     Mohd Azrin                             09:07 AM, 24th Mar                     Mohd Azrin                    This item don't deliver to Ajman location. Currently there is No one in ajman location. I will be moving by next week only.           09:08 AM, 24th Mar                     Mohd Azrin                    Also I need to schedule a delivery date for other furniture items           09:08 AM, 24th Mar                   Jok                   Hi Mohd Azrin , I am Jok, Please allow me one moment while I look up the status. This may take a minute or two.           09:17 AM, 24th Mar                     Mohd Azrin                    Okay           09:21 AM, 24th Mar                   Jok                   Thank you for waiting , unfortunately the i
 tem is out for delivery already , and they cant hold it more than 4 days , however we will forward to the courier team to check if possible to hold till further noticed .           09:34 AM, 24th Mar                   Jok                   Is there anything else I can assist you with today?           09:36 AM, 24th Mar                   Jok                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070729